---
title: DefenseFinder Webservice
layout: article
---

# Documentation

## DefenseFinder

[DefenseFinder](https://github.com/mdmparis/defense-finder) is a software to detect defense systems in bacterial genomes.
It takes as input a fasta file, be it nucleic or protein (it will guess which).

On the web service page, users can upload (1) their fasta file(s). One can upload multiple fasta files at once, as many jobs will run.

Job are automatically launched once the upload is done. Jobs can be found in the analysis panel (2), and are named with the name of the input file. The job name can be changed.
Analyses are kept for 6 months, or with a maximum of 10 jobs. 

![webservice_interface](/help/webservice_interface.jpg){max-width=750px}

In the Analyses panel, each past job is kept for 6 months. Next to the name of the input file (1) there is a rolling circle until the job finishes running, which becomes a number. One can edit the job name (by default it's the file's name) by clicking on the small pen (2), or can delete a job (3). To visualize the results, one can click on Results (4) or on the job's name.

![analyses_interface](/help/analyses_interface.jpg){max-width=750px}

The result consists of 3 tables :

- Systems table: Shown by default. One system per line. On the column type, there is the name of the system, and one can click on it to be redirected to the corresponding wiki page (1).
- Genes table (2): One gene per line. Those are genes from the aforementioned system, with some addition information on the quality of the hit. The key between both tables is `sys_id``
- HMMER table (3): One gene per line. Here it's all the genes hit by a hmm profile, even when the gene is not part of a defense system.


![results_interface](/help/results_interface.jpg){max-width=750px}
