---
title: Abortive Infection
layout: article
contributors: 
  - Lucas Paoli
relevantAbstracts:
  - doi: 10.1128/jb.68.1.36-42.1954
  - doi: 10.1016/0006-3002(61)90455-3
  - doi: 10.1016/0022-2836(68)90078-8
  - doi: 10.1128/jvi.4.2.162-168.1969
  - doi: 10.1128/jvi.13.4.870-880.1974
  - doi: 10.1128/mr.45.1.52-71.1981
  - doi: 10.3168/jds.S0022-0302(90)78904-7
  - doi: 10.1016/S0960-9822(00)00124-X
  - doi: 10.1111/j.1365-2958.1995.tb02255.x
  - doi: 10.1016/j.mib.2005.06.006
  - doi: 10.1146/annurev-virology-011620-040628
  - doi: 10.1016/j.mib.2023.102312
  - doi: 10.1038/s41579-023-00934-x
---

# Abortive Infection

The term abortive infection was coined in the 1950s :ref{doi=10.1128/jb.68.1.36-42.1954} 
to describe the observations that a fraction of the bacterial population did not support phage replication. 
This phenomenon, also called phage exclusion, was identified in multiple systems across the following decades 
:ref{doi=10.1016/0006-3002(61)90455-3,10.1016/0022-2836(68)90078-8,10.1128/jvi.4.2.162-168.1969,10.1128/jvi.13.4.870-880.1974} 
and reviewed extensively :ref{doi=10.1128/mr.45.1.52-71.1981,10.3168/jds.S0022-0302(90)78904-7,10.1111/j.1365-2958.1995.tb02255.x}. 
In the following years, and through the resolution of molecular mechanisms of key defense systems such as Rex or Lit, abortive infection became synonymous with infection-induced controlled cell-death.
Controlled cell death upon detection of the phage infection stops the propagation of the phage and protects the rest of the bacterial population 
:ref{doi=10.1016/S0960-9822(00)00124-X,10.1016/j.mib.2005.06.006}. 
Abortive infection can thus be thought of as a form of bacterial altruism.

With the recent developments in phage-defense systems and microbial immunity (see :ref{doi=10.1038/s41579-023-00934-x} for a review), many newly identified anti-phage defense systems are thought to function through abortive infection. Abortive defense systems often detect the phage infection at a later stage through protein sensing or the monitoring of host integrity but can also be based on nucleic acid sensing. Upon sensing, a diverse set of effectors can be used to reduce metabolism or induce cell-death (e.g., NAD+ depletion, translation interruption or membrane depolarisation). The diversity of and mechanisms of abortive infection were recently reviewed here :ref{doi=10.1146/annurev-virology-011620-040628}, while the evolutionary success of this paradoxical altruistic form of immunity has recently been discussed here :ref{doi=10.1016/j.mib.2023.102312}.

Although abortive infection is currently often understood as leading to cell-death, it should be noted that its original definition appeared to be broader and that some mechanisms currently included as abortive infection may only lead to metabolic stalling or dormancy. 




