---
title: Discovery of defense systems
layout: article
toc: true
contributors:
  - Helena Shomar
---

# Discovery of defense systems

Anti-phage defense systems have been discovered through various research methodologies and scientific investigations.

The first defense systems that were discovered and characterized were restriction modifications (RM) and CRISPR-cas systems, in the 1960s and early 2000s respectively. These systems are the most abundantly encoded in prokaryotic genomes and were discovered by researchers who observed heritable bacterial resistance of certain strains to bacteriophages. A combination of functional studies, bacterial genetics, and biochemical assays enabled to elucidate of their mechanisms of action, leading to the development of tools that revolutionized molecular biology and genetic engineering.

In recent years, the discovery and characterization of dozens of novel anti-phage defense systems involve a combination of bioinformatics, genomics analysis and experimental approaches. The computational pipeline that has allowed to identify and validate numerous systems in the past years is based on the observation that anti-phage defense systems tend to co-localize on prokaryotic chromosomes in regions denoted as defense islands. Using this principle, recent studies have discovered more than 150 novel systems, by identifying and testing single or multi-protein uncharacterized systems that are enriched within such defense islands. Candidate systems are typically cloned into heterologous expression hosts, to validate their anti-phage function. The mechanisms of many of these newly discovered systems remain unknown.

