---
title: SpbK
layout: article
tableColumns:
    article:
      doi: 10.1371/journal.pgen.1010065
      abstract: |
        Most bacterial genomes contain horizontally acquired and transmissible mobile genetic elements, including temperate bacteriophages and integrative and conjugative elements. Little is known about how these elements interact and co-evolved as parts of their host genomes. In many cases, it is not known what advantages, if any, these elements provide to their bacterial hosts. Most strains of Bacillus subtilis contain the temperate phage SPÃŸ and the integrative and conjugative element ICEBs1. Here we show that the presence of ICEBs1 in cells protects populations of B. subtilis from predation by SPÃŸ, likely providing selective pressure for the maintenance of ICEBs1 in B. subtilis. A single gene in ICEBs1 (yddK, now called spbK for SPÃŸ killing) was both necessary and sufficient for this protection. spbK inhibited production of SPÃŸ, during both activation of a lysogen and following de novo infection. We found that expression spbK, together with the SPÃŸ gene yonE constitutes an abortive infection system that leads to cell death. spbK encodes a TIR (Toll-interleukin-1 receptor)-domain protein with similarity to some plant antiviral proteins and animal innate immune signaling proteins. We postulate that many uncharacterized cargo genes in ICEs may confer selective advantage to cells by protecting against other mobile elements.
    Sensor: Unknown
    Activator: Unknown
    Effector: Unknown
    PFAM: PF13676
relevantAbstracts:
    - doi: 10.1371/journal.pgen.1010065
---

# SpbK
## Example of genomic structure

The SpbK is composed of 1 protein: SpbK.

Here is an example found in the RefSeq database:

![spbk](/spbk/SpbK.svg){max-width=750px}

The SpbK system in *Hymenobacter busanensis* (GCF_009906935.1, NZ_CP047647) is composed of 1 protein: SpbK (WP_151080464.1) 

## Distribution of the system among prokaryotes

::article-system-distribution-plot
::

## Structure

::article-structure
::

## Experimental validation

<mermaid>
graph LR;
    Johnson_2022[<a href='https://doi.org/10.1371/journal.pgen.1010065'>Johnson et al., 2022</a>] --> Origin_0
    Origin_0[Bacillus subtilis 
<a href='https://ncbi.nlm.nih.gov/protein/NP_388381.1'>NP_388381.1</a>] --> Expressed_0[Bacillus subtilis]
    Expressed_0[Bacillus subtilis] ----> SPbeta
    subgraph Title1[Reference]
        Johnson_2022
end
    subgraph Title2[System origin]
        Origin_0
end
    subgraph Title3[Expression species]
        Expressed_0
end
    subgraph Title4[Protects against]
        SPbeta
end
    style Title1 fill:none,stroke:none,stroke-width:none
    style Title2 fill:none,stroke:none,stroke-width:none
    style Title3 fill:none,stroke:none,stroke-width:none
    style Title4 fill:none,stroke:none,stroke-width:none
</mermaid>

